@charset "UTF-8"; 
body{
    background-image: none;/*背景画像なし*/
    background-color: #ffffff;/*背景色*/
}
main p,h2,h3,li{
    color: #000000;/*文字色*/
}
h2{
    margin: 15px 0;
    padding: 0.4em 0.5em;/*文字の上下 左右の余白*/
    color: #000000;/*文字色*/
    border-top: solid 5px #364e96;  
    border-bottom: solid 5px #364e96;
}

h3{
    margin-top: 30px;
    padding: 0.4em 0.5em;/*文字の上下 左右の余白*/
    color: #000000;/*文字色*/
    border-left: solid 5px #364e96;
}

.info1,.info2,.info3{
    margin: 10px 0;
}